
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID22926";
							
var currModelVersion = "";
						
var currModelName = "Identify actions to avoid Problems (Proactive Problem Management)";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID22926.png";
			
		if (z == 68) { modelimage68.src = "../images/ado97.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado97.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado98.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado98.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado99.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado99.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(11, 7.3, 13, 8.2, "ID32303", "ID22926", "ID32303", "", false);
					
	createImageArea(13.5, 4.97, 17.82, 6.69, "ID22988", "ID22926", "ID22988", "", false);
					
	createImageArea(9, 4.97, 13.16, 6.69, "ID22985", "ID22926", "ID22985", "", false);
					
	createImageArea(4.5, 5.175, 8.66, 8.184999999999999, "ID22982", "ID22926", "ID22982", "", false);
					
	createImageArea(40.5, 5.47, 44.66, 7.19, "ID22979", "ID22926", "ID22979", "", false);
					
	createImageArea(35.295, 5.800000000000001, 37.685, 8.58, "ID22976", "ID22926", "ID22976", "", false);
					
	createImageArea(12.7, 0.30000000000000004, 15.3, 3.08, "ID22973", "ID22926", "ID22973", "", false);
					
	createImageArea(8.24, 0.30000000000000004, 10.76, 3.08, "ID22970", "ID22926", "ID22970", "", false);
					
	createImageArea(3.74, 0.29499999999999993, 6.26, 3.505, "ID22967", "ID22926", "ID22967", "", false);
					
	createImageArea(10.11, 9.805, 12.89, 11.195, "ID22952", "ID22926", "ID22952", "", false);
					
	createImageArea(15.870000000000001, 6.045, 18.13, 8.315, "ID22928", "ID22926", "ID22928", "", false);
					
	createImageArea(43.8, 9.8, 45.2, 11.2, "ID22955", "ID22926", "ID22955", "", false);
					
	createImageArea(6.66, 9.795, 9.34, 12.145000000000001, "ID22931", "ID22926", "ID22931", "", false);
					
	createImageArea(39.61, 9.805, 42.39, 11.195, "ID22949", "ID22926", "ID22949", "", false);
					
	createImageArea(35.11, 9.805, 37.89, 11.195, "ID22946", "ID22926", "ID22946", "", false);
					
	createImageArea(15.504999999999999, 19.03, 17.474999999999998, 21.35, "ID22958", "ID22926", "ID22958", "", false);
					
	createImageArea(30.11, 9.805, 32.89, 11.195, "ID22943", "ID22926", "ID22943", "", false);
					
	createImageArea(25.11, 9.805, 27.89, 11.195, "ID22940", "ID22926", "ID22940", "", false);
					
	createImageArea(20.11, 9.805, 22.89, 11.195, "ID22937", "ID22926", "ID22937", "", false);
					
	createImageArea(15.11, 9.805, 17.89, 11.195, "ID22934", "ID22926", "ID22934", "", false);
					
	imageMapsReady();
}
			
			ID22928D='';				
				ID22931D='<span class=\"mov_desc\">In order to direct scarce resources for Service Support most effectively, it is worthwhile investigating which Problem areas are taking u most support attention.<br />Following information must be taken into account:<br />- the volume of Incidents,<br />- the number of Customers impacted,<br />- the duration and related costs of resolving the Incident,<br />- the cost to the business.<br />This approach avoids concentrating effort on a group of Incidents, that may be relatively large in number but do not cause a high impact on the level of service provided, instead indicating that it may be more profitable to investigate a small number of Incidents, that are having a very high impact on the business of the organisation.<br />After the Problem areas tat need most attention have been identified, Problem Management should initiate appropriate actions, like:<br />- raising an RFC<br />- providing feedback regarding testing, procedures, training and documentation,<br />- initiating Customer and Service Support staff education and training,<br />- ensuring adherence to Problem Management and Incident Management procedures<br />- process or procedural improvement.<br /></span>';				
				ID22934D='<span class=\"mov_desc\">If the trend analysis leads to the identification of possible Problems, a Request for Change (RfC) is raised.</span>';				
				ID22937D='<span class=\"mov_desc\">As next, feedback regarding testing, procedures, training and documentation must be provided.</span>';				
				ID22940D='<span class=\"mov_desc\">In next step,  Customer education and training is initiated.</span>';				
				ID22943D='<span class=\"mov_desc\">Service Support staff education and training is initiated.</span>';				
				ID22946D='<span class=\"mov_desc\">Adherence to Problem Management and Incidence Management procedures must be ensured.</span>';				
				ID22949D='<span class=\"mov_desc\">Process or procedural improvements are recommended and implemented.</span>';				
				ID22952D='<span class=\"mov_desc\">Monitoring of the \'fragile\' components of an IT infrastructure and services or IT components with an overload risk.</span>';				
				ID22955D='';				
				ID22958D='<span class=\"mov_desc\">All Requests for Change (RfCs) must be recorded in the Configuration Management Database (CMDB).</span>';				
				ID22967D='';				
				ID22970D='';				
				ID22973D='';				
				ID22976D='';				
				ID32303D='';				
				ID22979D='';				
				ID22982D='';				
				ID22985D='';				
				ID22988D='';				
				
			
function readCM()
{
			ID22928CM = new instCM("Trend Analysis");
ID22931CM = new instCM("Identify actions to avoid Problems");
ID22934CM = new instCM("Raise an RFC");
ID22934CM.addAttribute("Responsible role", "obj");
ID22934CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17603\");", "Proactive Problem Management", "small_role.png");
ID22937CM = new instCM("Provide Feedback");
ID22937CM.addAttribute("Responsible role", "obj");
ID22937CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17603\");", "Proactive Problem Management", "small_role.png");
ID22940CM = new instCM("Initiate Customer education and training");
ID22940CM.addAttribute("Responsible role", "obj");
ID22940CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17603\");", "Proactive Problem Management", "small_role.png");
ID22943CM = new instCM("Initiate Service Support staff education and training");
ID22943CM.addAttribute("Responsible role", "obj");
ID22943CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17603\");", "Proactive Problem Management", "small_role.png");
ID22946CM = new instCM("Ensure adherence to Problem Management and Incidence Management procedures");
ID22946CM.addAttribute("Responsible role", "obj");
ID22946CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17603\");", "Proactive Problem Management", "small_role.png");
ID22949CM = new instCM("Process or procedural improvement");
ID22949CM.addAttribute("Responsible role", "obj");
ID22949CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17603\");", "Proactive Problem Management", "small_role.png");
ID22949CM.addAttribute("Output data", "obj");
ID22949CM.addLink("Output data", "javascript:openWindow(\"ID24111\", \"ID24152\");", "Problem Management Infos", "small_date.png");
ID22952CM = new instCM("Analyse trends and identify potential incidences");
ID22952CM.addAttribute("Responsible role", "obj");
ID22952CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17603\");", "Proactive Problem Management", "small_role.png");
ID22952CM.addAttribute("Input data", "obj");
ID22952CM.addLink("Input data", "javascript:openWindow(\"ID24111\", \"ID24152\");", "Problem Management Infos", "small_date.png");
ID22952CM.addAttribute("Output data", "obj");
ID22952CM.addLink("Output data", "javascript:openWindow(\"ID24111\", \"ID24158\");", "Known Error", "small_date.png");
ID22952CM.addLink("Output data", "javascript:openWindow(\"ID24111\", \"ID24152\");", "Problem Management Infos", "small_date.png");
ID22952CM.addLink("Output data", "javascript:openWindow(\"ID24111\", \"ID24155\");", "Problem Record", "small_date.png");
ID22952CM.addLink("Output data", "javascript:openWindow(\"ID24111\", \"ID24137\");", "RfC", "small_date.png");
ID22955CM = new instCM("End");
ID22958CM = new instCM("Configuration Management Database");
ID22961CM = new instCM("Problem Prevention (Proactive Problem Management)");
ID22964CM = new instCM("IT infrastructure");
ID22967CM = new instCM("IAP - RM DoSaF I1");
ID22967CM.addAttribute("Referenced subprocess", "mod");
ID22967CM.addLink("Referenced subprocess", "../ID25790/ID25790.html", "Risk Assessment - ITIL Service Support", "mt_itsp.gif");
ID22967CM.addAttribute("Referenced Interface Process", "obj");
ID22967CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID15686\", \"ID35971\");", "DoSaF - ITIL IAP I1", "small_ipro.png");
ID22970CM = new instCM("IAP - RM RT I1");
ID22970CM.addAttribute("Referenced subprocess", "mod");
ID22970CM.addLink("Referenced subprocess", "../ID15799/ID15799.html", "Risk Treatment - ITIL Service Support", "mt_itsp.gif");
ID22970CM.addAttribute("Referenced Interface Process", "obj");
ID22970CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID15799\", \"ID15840\");", "RT - ITIL IAP I1", "small_ipro.png");
ID22973CM = new instCM("IAP - RM RA I1");
ID22973CM.addAttribute("Referenced subprocess", "mod");
ID22973CM.addLink("Referenced subprocess", "../ID15873/ID15873.html", "Risk Acceptance - ITIL Service Support", "mt_itsp.gif");
ID22973CM.addAttribute("Referenced Interface Process", "obj");
ID22973CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID15873\", \"ID15902\");", "RA - ITIL IAP I1", "small_ipro.png");
ID22976CM = new instCM("IAP - RM MaR I1");
ID22976CM.addAttribute("Referenced subprocess", "mod");
ID22976CM.addLink("Referenced subprocess", "../ID15927/ID15927.html", "Monitor and Review -  ITIL Service Support", "mt_itsp.gif");
ID22976CM.addAttribute("Referenced Interface Process", "obj");
ID22976CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID15927\", \"ID15983\");", "MaR - ITIL IAP I1", "small_ipro.png");
ID32303CM = new instCM("Analyse trends and identify potential incidences DP");
ID22979CM = new instCM("IAP1");
ID22979CM.addAttribute("Data", "obj");
ID22979CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24152\");", "Problem Management Infos", "small_date.png");
ID22982CM = new instCM("IAP2");
ID22982CM.addAttribute("Data", "obj");
ID22982CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24155\");", "Problem Record", "small_date.png");
ID22982CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24152\");", "Problem Management Infos", "small_date.png");
ID22982CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24137\");", "RfC", "small_date.png");
ID22982CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24158\");", "Known Error", "small_date.png");
ID22985CM = new instCM("IAP3");
ID22985CM.addAttribute("Data", "obj");
ID22985CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17358\");", "D77 Approved Activity Lists", "small_date.png");
ID22988CM = new instCM("IAP4");
ID22988CM.addAttribute("Data", "obj");
ID22988CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID22991CM = new instCM("");
ID22992CM = new instCM("");
ID22993CM = new instCM("");
ID22994CM = new instCM("");
ID22995CM = new instCM("");
ID22996CM = new instCM("");
ID22997CM = new instCM("");
ID22998CM = new instCM("");
ID22999CM = new instCM("");
ID23000CM = new instCM("");
ID23001CM = new instCM("");
ID23002CM = new instCM("");
ID23003CM = new instCM("");
ID23004CM = new instCM("");
ID23005CM = new instCM("");
ID23006CM = new instCM("");
ID23007CM = new instCM("");
ID23008CM = new instCM("");
ID23009CM = new instCM("");
ID23010CM = new instCM("");
ID23011CM = new instCM("");
ID23013CM = new instCM("");
ID23014CM = new instCM("");
ID23015CM = new instCM("");
ID23016CM = new instCM("");
ID23017CM = new instCM("");
ID23018CM = new instCM("");
ID23019CM = new instCM("");
ID23020CM = new instCM("");
ID23021CM = new instCM("");
ID23022CM = new instCM("");
ID23023CM = new instCM("");
ID23024CM = new instCM("");
ID23025CM = new instCM("");
ID23027CM = new instCM("");
ID32306CM = new instCM("");
ID32307CM = new instCM("");
ID32308CM = new instCM("");
ID32309CM = new instCM("");
ID49072CM = new instCM("");
}
		